marartner/psalm-strict-equality

Psalm plugin to enforce strict equality

v1.0 2021-03-11 10:53 UTC

This package is auto-updated.

Last update: 2021-04-15 09:12:49 UTC


README

Latest Stable Version Total Downloads Latest Unstable Version License

Psalm plugin to enforce strict equality.

Install

composer require marartner/psalm-strict-equality --dev

Use

To enable

psalm-plugin enable marartner/psalm-strict-equality

To disable

psalm-plugin disable marartner/psalm-strict-equality

See Psalms documentation for more information.